<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <h4>تحليل النزاعات</h4>
    
    <img src="Files/Badge-Online-Conflict-Analysis.png" alt="" />
    
    <h1>مناقشة النشاط </h1>
    
    <h3><p><p>:إبدأ الكتابة</p></h3>
    
    <ul>
    <li>
        <p><p>ما هي أهم المهارات التي تستخدمها في إدارة النزاعات في علاقاتك الشخصية والمهنية؟ ما هي مهارات إدارة النزاعات التي تشعر بأنك تحتاج إلى تطويرها أكثر؟ اقرأ ما قام الآخرين بمشاركته وقم بالرد على منشوراتهم بطرح أسئلة أو كتابة تعليقات.</p></p>
    </li>
    </ul>
    
    
    <h3><p>ارشادات</p></h3>
    <ul>
    <li>
    <p>أضف ردّك على السؤال </p>
    </li>
    <li>
    <p>اقرأ ما شاركه المتعلمون الآخرون</p>
    </li>
    <li>
    <p>العثور على استجابة التي تهمك </p>
    </li>
    <li>
    <p>أضف ردّك الى هذا الطالب</p>
    </li>
    </ul>
    <p>
</div>